/* Spirited Media website CSS Document 2008*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: baseline;
	}
	h1{
	font-size:16px;
	font-weight:bold;
	color:white;
	line-height:1.6em;
	}
	h2{
	font-size:14px;
	font-weight:normal;
	color:white;
	}
	h3{
	font-size:13px;
	font-weight:bold;
	color:#333333;
	padding-bottom:15px;
	}
	p{
	font-size:12px;
	font-weight:normal;
	color:#333333;
	line-height:1.5em;
	}
	a{
	color:#9d8771;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	}
	a:hover{
	color:#695643;
	}
	
	
	body{
		background-color:#7e6750;
	}
	#container{
	margin:40px auto;
	padding:0;
	width:527px;
	height:546px;
	background-color:#7e6750;
	}
	#content{
	margin:0;
	padding:0;
	width:100%;
	height:420px;
	background:url(Images/content.jpg) no-repeat 0 0;
	}
	#footer{
	margin:0;
	padding-top:30px;
	width:100%;
	height:30px;
	text-align:center;
	}
	#footer p{
	color:white;
	font-size:11px;
	}
	#footer a{
	font-size:11px;
	color:#e6bd93;
	text-decoration:none;
	}
	#footer a:hover{
	color:#caa580;
	}
	#left{
	float:left;
	margin:0;
	padding:60px 0 0 50px;
	width:160px;
	height:250px;
	}
	#left ul{padding-left:15px;}
	#left li{
	font-size:12px;
	font-weight:normal;
	color:#333333;
	line-height:1.8em;
	}
	#right{
	float:left;
	margin:0;
	padding:60px 0 0 80px;
	width:200px;
	height:250px;
	}
	#right span{
	color:#83705d;
	font-size:11px;
	font-weight:bold;
	}
	#title{
	clear:both;
	padding-top:20px;
	margin:0;
	width:100%;
	height:85px;
	}
	#top{
	margin:0;
	padding:0;
	width:100%;
	height:126px;
	}
	.description{
	float:left;
	margin-left:20px;
	padding-top:80px;
	width:210px;
	height:46px;
	}
	.logo{
	float:left;
	margin:0;
	padding:0;
	width:235px;
	height:100%;
	}
